=== debian/changelog ===
ros-indigo-pr2-tuckarm (0.5.21-1trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 23 Mar 2016 22:16:27 -0000

ros-indigo-pr2-tuckarm (0.5.20-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 05 May 2015 04:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.19-1trusty) trusty; urgency=high

  * added changelogs
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 29 Apr 2015 04:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.18-1trusty) trusty; urgency=high

  * Merge branch 'hydro-devel' of https://github.com/PR2/pr2_apps into hydro-devel
  * Updated maintainership
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 10 Feb 2015 05:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.16-1trusty) trusty; urgency=high



 -- Wim Meeussen <wim@willowgarage.com>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.15-1trusty) trusty; urgency=high



 -- Wim Meeussen <wim@willowgarage.com>  Wed, 28 Jan 2015 05:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.14-1trusty) trusty; urgency=high



 -- Wim Meeussen <wim@willowgarage.com>  Thu, 20 Nov 2014 05:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.13-1trusty) trusty; urgency=high



 -- Wim Meeussen <wim@willowgarage.com>  Tue, 18 Nov 2014 05:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.12-1trusty) trusty; urgency=high



 -- Wim Meeussen <wim@willowgarage.com>  Mon, 17 Nov 2014 05:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.11-1trusty) trusty; urgency=high



 -- Wim Meeussen <wim@willowgarage.com>  Mon, 20 Oct 2014 04:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.10-1trusty) trusty; urgency=high

  * Changelogs
  * Contributors: TheDash

 -- Wim Meeussen <wim@willowgarage.com>  Fri, 17 Oct 2014 04:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.9-1trusty) trusty; urgency=high



 -- Wim Meeussen <wim@willowgarage.com>  Wed, 01 Oct 2014 04:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.8-1trusty) trusty; urgency=high



 -- Wim Meeussen <wim@willowgarage.com>  Tue, 30 Sep 2014 04:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.7-1trusty) trusty; urgency=high

  * Changelog
  * Things
  * Contributors: TheDash
  * Things
  * Contributors: TheDash

 -- Wim Meeussen <wim@willowgarage.com>  Wed, 17 Sep 2014 04:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.6-1trusty) trusty; urgency=high



 -- Wim Meeussen <wim@willowgarage.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.5-1trusty) trusty; urgency=high



 -- Wim Meeussen <wim@willowgarage.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.4-1trusty) trusty; urgency=high



 -- Wim Meeussen <wim@willowgarage.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.3-1trusty) trusty; urgency=high



 -- Wim Meeussen <wim@willowgarage.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.2-1trusty) trusty; urgency=high



 -- Wim Meeussen <wim@willowgarage.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-tuckarm (0.5.1-1trusty) trusty; urgency=high

  * Works
  * catkinize pr2_tuckarm
  * Remove tuck_arms
  * Add icon for tuckarms
  * Add .hgignore.
  * remove deprecated tuckarm script
  * fix logerr typo
  * link to new tuckarm version in pr2_common_actions
  * Added Ubuntu platform tags to manifest
  * deprecate tuckarm
  * staging pr2_apps into tick-tock
  * Contributors: Add tuckarms, Kei Okada, TheDash, Tony Pratkanis, gerkey, kwc, pratkanis, wim

 -- Wim Meeussen <wim@willowgarage.com>  Sat, 06 Sep 2014 04:00:00 -0000
