=== debian/control ===
Source: ros-indigo-pr2-tuckarm
Section: misc
Priority: extra
Maintainer: Devon Ash <dash@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-pr2-mechanism-msgs, ros-indigo-pr2-tuck-arms-action, ros-indigo-rospy, ros-indigo-trajectory-msgs
Homepage: http://ros.org/wiki/pr2_tuckarm
Standards-Version: 3.9.2

Package: ros-indigo-pr2-tuckarm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-pr2-mechanism-msgs, ros-indigo-pr2-tuck-arms-action, ros-indigo-rospy, ros-indigo-trajectory-msgs
Description: Tucks the arms of the PR2 robot into a safe position for moving the base of the robot.
 This also moves the arms out of the view of the tilting laser scanner, as much as possible.
